Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 12 Aug 2022 19:34:42 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9581978280 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569521297            11:20 PM, 12th Aug                     hi                    Ok           11:20 PM, 12th Aug                     hi                    Fast           11:21 PM, 12th Aug                     hi                    ???           11:21 PM, 12th Aug                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           11:21 PM, 12th Aug                     hi                    Hi           11:21 PM, 12th Aug                     hi                    I just placed an order my address is wrong           11:22 PM, 12th Aug                     hi                    Fast           11:22 PM, 12th Aug                   Mohammed                   Please provide us with your full address so we can assist you further           11:23 PM, 12th Aug                     hi                    Ok           11:24 PM, 12th Aug                     hi                    Al marjan al nahda dubai 106 office           11:24 PM, 12th Aug                     hi                    Tomorrow here           11:24 PM, 12th Aug                   Mohammed                   We would like to inform you that you can change the address only on the same city           11:25 PM, 12th Aug                     hi                    Its same city habibi           11:25 PM, 12th Aug                     hi                    Its near by al nahda           11:26 PM, 12th Aug                     hi                    Make it fast           11:26 PM, 12th Aug                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:26 PM, 12th Aug                     hi                    Dont take more time same like last time for my order           11:27 PM, 12th Aug                     hi                    U guys took 10 days for one order           11:27 PM, 12th Aug                   Mohammed                   We will do our best ASAP           11:28 PM, 12th Aug                   Mohammed                   We appreciate your patience.           11:29 PM, 12th Aug                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           11:29 PM, 12th Aug                     hi                    Ok           11:29 PM, 12th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:34 PM, 12th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4723163